/** Browser support page **/
body {
    background: rgba(245, 245, 245, 1);
    font-family: "Open Sans", sans-serif;
    padding: 0;
    border-image-repeat: stretch;
    border-image-source: none;
    border-image-width: 1;
    unicode-bidi: isolate;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*
*  Material Design Iconic Font by Sergey Kupletsky (@zavoloklom) - http://zavoloklom.github.io/material-design-iconic-font/
*  License - http://zavoloklom.github.io/material-design-iconic-font/license (Font: SIL OFL 1.1, CSS: MIT License)
*/
@font-face {
    font-family: 'Material-Design-Iconic-Font';
    src: url(./fonts/Material-Design-Iconic-Font.woff2) format('woff2');
    font-weight: normal;
    font-style: normal;
}

.zmdi {
    display: inline-block;
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    text-rendering: auto;
    font-size: 55px;
    margin-top: 20px;
    color: #fff;
}

.zmdi-alert-triangle:before {
    content: '\f1f4';
}

.browser-support_wrapper {
    position: relative;
    background: #fff;
    box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(228, 230, 229, 1);
    padding: 20px 30px;
    text-align: center;
    max-width: 70%;
    margin: 70px auto;
    width: 750px;
    color: rgb(33, 39, 33);
}

.browser-support_wrapper p {
    font-size: 16px;
    line-height: 20px;
}

.browser-support_wrapper .support-icon {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100px;
    height: 100px;
    text-align: center;
    background: #e67e22;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}

.browser-support_wrapper .warning-color {
    color: #e67e22;
    display: block;
    font-size: 36px;
    font-weight: 400;
    line-height: 48px;
    margin: 50px auto 30px;
    text-align: center;
}

.browser-support_wrapper p.bolded-text {
    color: rgb(33, 39, 33);
    display: block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0 0 25px;
    text-align: center;
}

.browser-support_wrapper p.normal-text {
    color: rgb(33, 39, 33);
    display: block;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0 auto;
    max-width: 70%;
    text-align: center;
}

.browser-support_wrapper .icons-wrap {
    font-size: 14px;
    color: rgb(33, 39, 33);
    display: block;
    font-weight: 400;
    line-height: 21px;
    margin: 40px auto 65px;
    text-align: center;
}

.browser-support_wrapper .icons-wrap .browser-icon {
    margin: 0 35px;
    display: inline-block;
    vertical-align: top;
}

.browser-support_wrapper .icons-wrap .browser-icon img {
    max-width: 80px;
}

.browser-support_wrapper .icons-wrap .browser-icon .subtitle {
    color: #0465ac;
    font-weight: 600;
    margin: 5px auto;
    text-align: center;
}

.browser-support_wrapper .light-grey {
    color: #999;
    font-weight: 600;
    font-size: 14px;
}
